<template>
  <div class="page">
    <b-container fluid class="mb-4">
      <the-navbar/>
      <div class="pt-5 px-3 px-md-5 container">
        <user-registration/>
      </div>
    </b-container>
  </div>
</template>

<script>
import TheNavbar from "~/components/TheNavbar.vue";
import UserRegistration from "~/components/UserRegistration.vue";
export default {
  components: {
    TheNavbar,
    UserRegistration
  }
};
</script>

<style>
</style>
